@charset "utf-8";

/* highlighting color */
::selection { background: #FFF; /* Safari */ }
::-moz-selection { background: #FFF; /* Firefox */ }

/* reset */
*{  outline:0; margin:0; }
img { border: 0; }
.clear { clear: both; }


body { font: .74em Arial, Verdana, Tahoma, Sans-Serif; background: #FFF  url(../images/bg.jpg) no-repeat; color: #333; -moz-user-select:none;}

/* typography and links */
a { color: #333; text-decoration: none; }
/*text-shadow: 1px 1px #CCC; }*/ 

a:hover {  text-decoration: underline; }
p  { margin: 0 0 17px; line-height: 1.6em; }

/* headings */
h1, h2, h3, h4, h5 { font-weight: normal; font: 3em Arial, Verdana, Tahoma, Sans-Serif; }
h1 { float: left; line-height: 1.4em; font-size: 25px; color: #ffb91e; letter-spacing: -1.2px; margin: 0 0 5px 0;  text-shadow: 1px 1px #c89013;}
h1 a { color: #fff; }
h2 { margin: 0 0 15px; font-size: 1.9em; color: #000; }
h2 a { color: #000; }
h2.inner { border-bottom: 1px solid #ddd; margin: 0 0 25px; padding: 0 0 10px; }
h3 { margin: 0 0 7px; font-size: 1.3em; clear: both; color: #000; line-height: 1.3em; }
h4 { margin:  0 ; font-size: 22px; color: #fff; padding:10px 0 0; opacity:.9;}
h4 a{ color: #3379c2; font-weight: 700; font-weight:16px; }
h5 { font-size: 1em;	color: #eee; margin: 0 0 5px;  color: #000; }
h5 a{ color: #000;	}

th { color:#fff;  }
th a { color:#CCC; text-shadow:none;  }


#slogan { font-size: 1.4em; color: #777; text-shadow: #fff 1px 1px; border-top: 1px solid #ddd; margin: 0 7px 0 15px; padding: 15px 0 10px; }
#logo { float: left;  }

/* content holder */
#content { margin: 0 auto; width: 1180px; }

/* menu ext */
#account_login { float: right; text-align: right; width: 100px; margin-top: 7px; }
#account_login input.submit { background: #ffb91e url(../images/submit.png) repeat-x; color: #333; ; border: 1px solid #ccc ; padding: 3px; float: right;  border-radius:5px;}
#product_search { float: right; text-align: right; width: 190px; margin-top: 7px; }
#product_search p { font-size: 1.2em; color: #fff; text-shadow: #000 1px 1px; }

.product_search-input { background : url("../images/search.png") no-repeat scroll 3px center #fff;border: 0;padding:4px 4px 4px 20px; width:120px;margin-right:3px;	} 
#product_search input.submit { background: #ffb91e url(../images/submit.png) repeat-x; color: #333; ; border: 1px solid #ccc ; padding: 3px; float: right;  border-radius:5px;}

/* main menu */
#menu { clear: both; background: #1b2c6b ; height: 41px; padding:0px; }
#menu ul { }
#menu li { float:left; list-style: none; font-size: 15px; font-weight: bold;  }
#menu li a { color: #fff; display: block; padding: 17px 22px 12px; line-height: 10px; border-bottom: 2px solid #333; font-weight: bold ;text-shadow: 2px 2px rgba(0, 0, 0, 0.4); text-decoration:none; }
#menu li a:hover, #menu ul li:hover a, #menu li a.current { background: #324ca0; border-color: #ffb91e;  text-decoration:none;}
#menu li ul { background: #324ca0; display: none; height: auto; padding: 10px 0px 10px; position: absolute; width: 300px; z-index: 190; /*top:1em; /*left:0;*/ }
#menu li:hover ul { display: block; }
#menu li li { display: block; float: none; font-size: 12px; font-weight: none; line-height:20px ;border-bottom:1px solid #ccc;padding: 5px;}
#menu li li:hover { background: #3379c2; }
#menu li ul a { display: block; color: #fff; padding: 7px 0px; border: 0; font-weight: none; text-decoration:none;}
#menu li ul span { font-size: 12px; font-weight: 100; }
#menu li ul a:hover, #menu li ul li:hover a { background: #3379c2; }

#hold { clear: both; padding: 10px 10px 0 0;   }

/* pitch slideshow */
#pitch { clear: both; height: 310px; background: #000; }
#slideshow { position: relative; height: 310px; }
#slideshow div { position: absolute; top: 0; left: 0; z-index: 8; }
#slideshow div.active { z-index: 10; }
#slideshow div.last-active { z-index: 9; }
#slideshow img { float: left; }

/* pitch overlay */
.overlay { clear: both; float: left; z-index: 100; position: relative; margin: -130px 0 0 0; padding: 25px 10px 0px 10px; background: #fff; width:600px; height:105px; border-radius: 0px 10px 0px 0px; }
.overlay h2 { color: #ffb91e; text-shadow: #333 1px 1px;opacity: 1; margin: 0px 0px 3px 0px; }
.overlay p { color: #000;font-size: 1.1em;  }
.transparent { filter:alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity: 0.80; opacity: 0.80; }
.transparent span { font-size: 1.4em; }

#shadow { clear: both; float: left; width: 1180px; height: 35px; background: url(../images/shadow.png) no-repeat center top; position: relative; margin: -320px 0 0; z-index: 100; }

/* main content */
#main { clear: left; float: left; width: 950px; padding: 0px; }
#main.wide { width: 710px; }
#main.details { width: 550px; padding: 0; }

#main_wide { clear: left; float: left; width: 1160px; padding: 0px; }
/* category */
#category h2 { border-bottom: 2px solid #ffb91e; padding: 0 0 10px; margin: 0 0 20px; }
.thumb { width: 170px; height: 142px; float: left; margin: 0 10px 10px 0; }
.thumb.last { margin-right: 0; }
.thumb .overlay { margin: -35px 0 0; width: 125px; }
.thumb-caption { position: relative; float: left; margin: -28px 0 0; }
.thumb-caption a { float: left; padding: 0 0 0 10px; position: relative; color: #fff; text-shadow: #000 1px 1px; z-index: 100; }

/* project */
.project .overlay { margin-top: -260px; height: 228px; width: 400px; }


/* sharing icons */
#sharing { float: right; padding: 12px 20px 0; }
#sharing a { margin: 0 0 0 7px; }

/* home page bits */
#bits { clear: both; margin: 0 0 25px; border-bottom: 1px dotted #DFD6CF;  }
.bit h4 {     font:15px 'Lato',Sans-Serif; font-weight: 900;     padding:2px;        }
.bit a:hover {   text-decoration: none;}
.bit { float: left; width: 223px; padding: 3px; margin: 5px 5px 5px 0px ; background: #eee; opacity:0.9; height:135px; border: 1px solid #DDD; }
.bit:hover{ background:#e1e1e1; opacity:1; }
.bit p { margin: 0; font-size: 14px; font-weight: 500; font-family: "Lato",Sans-Serif;  }
.bit.last { border: 0; margin-right: 0; }

#intro { background: #fff; padding:10px; }

/* sidebar */
#side { position: relative; float: right; width: 206px; }
#side h4 { background: #333; padding: 18px 13px 0; height: 28px; color: #fff; margin: 0; }
#side p {margin-bottom: 3px;}

#side.narrow { width: 200px; }
#side.narrow ul { margin: 0 0 20px;  }
#side.narrow li { display: inline; list-style: none; }
#side.narrow li a { clear: both; float: left; padding: 8px 8px 8px 18px; width: 174px; color: #000; background: #eee url(../images/dot.png) no-repeat 8px 13px; }
#side.narrow li a:hover { color: #999; }
#side.narrow li a.current { color: #ffb91e; background-color: #ddd; }

#side.details { width: 410px; }
#side.details strong { color: #222; }


.box { clear: both; background: #eee; padding: 15px; width:187px; }
.box img {  margin: 0 15px 0 0; border: 2px solid #fff; }
.news { clear: both; border-bottom: 1px solid #ccc; padding: 0 0 10px; margin: 0 0 10px; }
.news.last { border: 0; padding: 0; margin: 0; }
	
/* footer */
#footer { clear: both; color: #333; padding: 20px 22px 15px; background-color:#1b2c6b; }
#footer p { margin: 0 0 12px; }
#footer a { color: #FFF;	margin: 0 10px 0 0; padding: 0 0 0 10px; background: url(../images/dot.png) no-repeat left center; font-size:10px; }
#footer a:hover { color: #fff; }
#right { float: right; }
#copy { color: #FFF; }



#sub_menu h1 {     text-shadow:none;
}
#sub_menu {
    background-color: #02176a;
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    margin: 1px;
    padding: 5px;
    text-transform: uppercase;
    text-shadow:none;
}
#sub_menu a {
    color: #ffffff;
    text-decoration: none;
    text-shadow:none;
}
#sub_menu a:hover {
    color: #fda919;
}



#content div.headbox {
    height: 100px;
    margin-bottom: 22px;
    width: 200px;
}
#content div.headbox a.thumb {
    background: #FFF;
    color: #000;
    display: block;
    height: 90px;
    line-height: 1.2;
    overflow: hidden;
    padding: 15px;
    position: relative;
}
#content div.headbox h4 {
    position: relative;
    padding:0px;
    margin:0px;
}
#content div.headbox a:focus, #content div.headbox a:hover {
    text-decoration: none;
}
#content div.headbox img {
    border: 0 none;
    height: 100px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 200px;
    z-index: 3;
}
#content div.headbox span.title {
    bottom: 0;
    color: #eee;
    left: 0;
    padding: 5px;
    position: absolute;
    z-index: 5;
    background: #3379c2;
    font-size:17px;
    opacity: 0.7;
    width:200px;
    margin-top:100px;
}
#content div.headbox span.category {
    bottom: 0;
    color: #333;
    font-size: 14px;
    left: 0;
    margin-top: 20px;
    position: absolute;
    display:none;
    width:180px; height:10px;
}
#content div.headbox span.category a {
    border: medium none;
    color: #333;
    font-size: 10px;
    position: absolute;
    width: 180px;
    line-height: 150%;
}

select { border:0px;}
select:hover { background-color:#3379c2; color: #fff;  }
option:hover { background-color:#ffb91e; color: #fff;  }
option { padding:5px; font-size:13px; border:1px solid #E8E8E8;   }

.button { background: #3379c2; border: 1px solid #fff; color: #fff; padding: 10px; border-radius:10px; }
.button:hover { background: #ffb91e; text-decoration: underline;  }


.login_form input { padding: 5px; font-size:12px; border-radius: 3px; margin:10px; color:#000; }
.login_form submit {  font-weight:bold; }
